@font-face {
  font-family: "ParalucentText-Bold";
  src: url('../fonts/ParalucentText-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ParalucentText-Bold.woff') format('woff'), url('../fonts/ParalucentText-Bold.ttf')  format('truetype'), url('../fonts/ParalucentText-Bold.svg#ParalucentText-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face { font-family: 'Paralucent-Medium'; src: url('../fonts/Paralucent-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Paralucent-Medium.woff') format('woff'), url('../fonts/Paralucent-Medium.ttf') format('truetype'), url('../fonts/Paralucent-Medium.svg#Paralucent-Medium') format('svg'); font-weight: normal; font-style: normal; }

body {
    width: 100%;
    height: 100%;
    /*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #fff;
    background-color: #fff;
}

html {
    width: 100%;
    height: 100%;
}


* {
    padding:0;
    margin:0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0 0;
    
   /* font-family: "ParalucentText-Bold","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue",Helvetica,Arial,sans-serif;*/
   font-family: "ParalucentText-Bold", "Helvetica Neue",Helvetica,Arial,sans-serif;

}

h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

h3 {
    margin-bottom: 10px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}



@media(min-width:768px) {
    p {
        margin: 0 0 35px;
/*        font-size: 20px;*/
        line-height: 1.6;
    }
}

a {
    color: #EF4123;
    padding:0; 
}

.WhiteLink {
    color:#ffffff;
    text-decoration: underline;
}

.quote {
    font-style: italic;
    font-size: 16px;
    opacity: 0.7;
}

/*============= NAV BAR =====================*/



#getMadAnchor a {
    display: block;
    position: relative;
    top:-50px;
    visibility: hidden;
}


.navbar {
    background-color: #4D4D4F;
    width: 100%;
    margin-left: auto;
    margin-left: auto;
}

.Nav_Container {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
}

.Nav_Social_Links {
    float: right;
    margin-right: -10px;
}

#Navbar_List {
    padding-top: 5px;
    line-height: 30px;
    margin-top: 7px;
    float: right;
}

#Navbar_List li {
    display: inline;
    list-style-type: none;

}

#Navbar_List > li > a {


}


.Nav_Li i{
    color:#A1A3A6;
}

#Navbar_List i:hover {
    color: #ffffff;
}


.Nav_Li {

    text-decoration: none;
    list-style: none;
    font-size: 24px;
}

.Nav_li_GM {
    padding-top:100px;
    font-size: 16px;
    color: #ffffff;
}

.Nav_Li a {
    padding-bottom: 13px;
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.Nav_li_GM a{
    padding-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom:15px;
    color: #ffffff;
}

.Nav_li_GM a:hover {
    background-color: #EF4123;
    color: #ffffff;
    text-decoration: underline;
}

.Nav_Li a:hover {
    background-color: #EF4123;
    color: #ffffff;
}

.Nav_Li a:hover i {
    background-color: #EF4123;
    color: #ffffff;
}

#Nav_GetMad_Div {
    display: none;
}

#Nav_GetMad_Div a{
    text-decoration: none;
}

@media(max-width: 520px) {
    #Nav_GetMad_Div {
        display: inline;
    }
}

.Nav_GetMad > a {
float: right;
  padding-top: 17px;
  padding-bottom: 16px;
  padding-left: 20px;
  padding-right: 20px;
}


.Nav_GetMad {

    font-size: 16px;

}

.Nav_GetMad a {
    color: #ffffff;
    text-decoration: underline;
}


.Nav_GetMad a:hover {
    background-color: #EF4123;
}


@media(max-width:520px) {
    .Nav_Social_Links {
        display: none;

    }
}



/*============= END NAV BAR =====================*/

/* == INTRO ==*/

#Intro {
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-top:50px;
}

#Intro_Image {
    width: 100%;
    max-height: 600px;
    padding: 300px 0;
    text-align: center;
    color: #fff;
    background: url(../img/header-slider-large-01.jpg) no-repeat bottom center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}



.brand-heading {
    width:60%;
    max-width: 730px;
    font-size: 40px;
    padding-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}


@media(max-width:1024px) {
    #Intro {
        max-width: 1000px;
    }
    #Intro_Image {
        padding-top: 80px;
    }

    .brand-heading {
        position:relative;       
        top:80px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width:460px) {
    #Intro {
        max-width: 500px;
    }

    #Intro_Image {
        padding-top: 60px;
        height: 150px;
    }

}

.intro .intro-body .intro-text {
    font-size: 18px;
}


.Social_Links_Float {
    display: none;
    position: relative;
    top:60px;
}


@media(max-width:521px) {
   .Social_Links_Float {
    display: inline;

    }

}

@media(min-width:768px) {

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}







/* ==About Section ==*/

#about {
    padding-top: 60px;
    padding-bottom: 30px;
    position: relative;
}


/* == End About Section ==*/


/*======= FOOTER =======*/

footer {
    padding: 10px 0;
    background-color: #1b1b1b;
}

footer p {
    margin: 0;
    font-size: 10pt;
    text-align: center;
}

/*=== END FOOTER -====*/

.red{
    width: 100%;
    color: #fff;
    background-color: #EF4123;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.white{
    width: 100%;
    color: #EF4123;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.darkgrey{
    width: 100%;
    color: #fff;
    background-color: #4D4D4F;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.lightgrey{
    width: 100%;
    color: #fff;
    background-color: #A1A3A6;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}



.Grey24 {
    /*font-family: 'HelveticaNeue-Light', Helvetica, Arial, Sans-serif;*/
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
    color:#4d4d4f;
    font-size: 24px;
    padding: 20px 0px;
    line-height: 24px;
}

.redText{
    font-family: 'ParalucentText-Bold', sans-serif;
    color: #EF4123;
    font-size: 80px;
    line-height: 80px;
    padding: 0px 0px;

}

.MakeADifference {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
}

.MakeADifference p {
    font-size: 22px;
}

#StatsLarge {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}


#stats_div {
    width: 760px;
    margin-left:auto;
    margin-right: auto;
    position: relative;
    height: 500px;
}


#StatsContainer{
    width: 550px;
    margin: auto;
    float: left;
    clear: left;

}

.StatsRow {
   margin: auto;
   width: 100%;
   float: left;
   clear: left;
   height: 90px;
   vertical-align: middle;
}

.StatsRow1 {
    margin: auto;
    width: 100%;
    float: left;
    clear: left;
    height: 50px;

}

.StatsGreyText {
    text-align: right;
    float: right;
    padding-right: 20px;
    
}


.StatsGreyText p {
    display: table-cell;
    vertical-align: middle;
}

.StatsGreyText_R {
    text-align: right;
    float: right;
    
}

.StatsRedText {
    float: right;
    display: table-cell;
    vertical-align: middle;
    
}

.StatsMakeADifference {
    float:right;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 5px;
    background-color: #EF4123;
    color: #ffffff;
    font-size: 24px;
    width:230px;
    text-align: center;

}


#StatsVerticalLine {
    float: left;

}

#StatsThermometer{
    float: left;
    top:50%;
}

#StatsThermometer img {
    width: 100px;
    position: absolute;
    transform: translate(0, 40%);
}

#Stats_VerticalLine {
    margin-left: 40px;
    margin-right: 60px;
    width: 2px;
    margin-top: 20px;
    background-color: #A1A3A6;
    height:460px;
}


/* ===== StatSmall ======= */

.Grey20 {
/*    font-family: 'HelveticaNeue-Light', Helvetica, Arial, Sans-serif;*/
    font-family: "Helvetica Neue" , Helvetica, Arial, Sans-serif;
    color:#4d4d4f;
    font-size: 20px;
    padding: 20px 0px;
    line-height: 24px;
}

.redText_Small{
    font-family: 'ParalucentText-Bold', sans-serif;
    color: #EF4123;
    font-size: 40px;
    line-height: 60px;
    padding: 0px 0px;

}

#StatSmall {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
}


#stats_div_small {
    width: 100%;
    margin-left:auto;
    margin-right: auto;
    position: relative;
}


.StatsRow_Small {
    margin: auto;
    width: 100%;
   height: auto;
   vertical-align: middle;
   text-align: center;
}

.StatsRow1 {
    margin: auto;
    width: 100%;
    float: left;
    clear: left;
    height: 50px;

}

.StatsGreyText_Small {
    text-align: center;
    
}


.StatsGreyText p {
    display: table-cell;
    vertical-align: middle;
}

.StatsGreyText_R {
    text-align: right;
    float: right;
    
}

.StatsRedText {
    float: right;
    display: table-cell;
    vertical-align: middle;
    
}

.StatsMakeADifference_Small {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 5px;
    background-color: #EF4123;
    color: #ffffff;
    font-size: 24px;
    width:230px;
    text-align: center;
}


#StatsVerticalLine {
    float: left;
}

#StatsThermometer_Small{
    text-align: center;
}

#StatsThermometer_Small img {
    top:50%;
    width: 60px;
}

#Stats_VerticalLine {
    margin-left: 40px;
    margin-right: 40px;
    width: 2px;
    margin-top: 20px;
    background-color: #A1A3A6;
    height:460px;
}





/*==============*/



@media(min-width:767px) {
        #StatSmall {
        display: none;
    }
}

@media(max-width:768px) {

    #StatsLarge {
        display: none;
    }

    #StatsSmall {

        display: block;

    }

}    



#CharityLogos {
    padding-top: 40px;
    padding-bottom: 10px;
    width:100%;
}

.CharityLogos_div {
    width:100%;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}





.CharityList {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.CharityList > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

@media(max-width:768px) {

    .CharityLogos_div {
        padding-left: 10px;
        padding-right: 10px;
    }
        
    .CharityLogos_div img {
        width:100px;
        margin: 0 0;
        padding: 0px 0px;
    }
}


.slider_arrows a {
    color: #757575;
}

.slider_arrows a:hover {
    color: #333333;
}

.GetMadToday_Div {
    padding-top: 50px;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;

}

.GetMadToday {
    padding-bottom: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.GetMad_Paragraphs {
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
/*    margin-bottom: 20px;*/

}

.GetMad_Para {
    font-size: 18px;
    margin: 20px;
}


.GetMad_Para a:hover{
    color: #ffffff;
    opacity: 0.7;
}


.GetMad_One {
    float: left;
    width: 100%;
}

.GetMad_Two {
    float: left;
    margin-left: auto;
    margin-right: auto;
    position:relative;
    width: 33%;
}

.GetMad_Three {
    float: left;
    position:relative;
    width: 33%;
}

.GetMad_Four {
    float: right;
    float: right;
    position:relative;
    width: 33%;
}

@media(max-width:730px) {
    .GetMad_One {
        width:90%;
        margin-bottom: 20px;
        float:none;
        margin-left: auto;
        margin-right: auto;
    }
    .GetMad_Two {
        width:90%;
        float:none;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;        
    }
    .GetMad_Three {
        width:90%;
        float:none;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
    }

    .GetMad_Four {
        width:90%;
        float:none;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
    }
}

.SocialFeedHeader_Div {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height:40px;
    text-align: center;
    visibility: hidden;
}

.SocialFeedHeader {
    margin-top:20px;
    padding: 0px;
    margin: 0px;
    width: 300px;
    text-align: center;
    margin-left: auto;
    margin-right: auto; 
}

.SocialFeedHeader ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    text-align: center; 
}
.SocialFeedHeader li {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    width: 90px;
    text-align: center; 
}

.SocialFeedHeader a {
    display: inline-block;
    color: #ffffff;
    text-decoration: underline;
    text-align: center; 
}


.SocialFeedHeader a:hover {
    background-color: #ffffff;
    color: #EF4123;
}

.SocialFeedHeader li:hover {
    background-color: #ffffff;
    color: #EF4123;
}

.SocialFeedHeader a:active {
    background-color: #ffffff;
    color: #EF4123;
    text-decoration: underline;
}



.Social_Feed_Div {
    max-width: 520px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}


#ft_gji a {
    display: block;
    background: url(../img/footer-logo-gji-sprite.png) no-repeat;
    background-size:116px 116px;
    height: 116px;
    width: 116px;
}

#ft_gji a:hover {
    background-image: url(../img/footer-logo-gji-sprite_hover.png);
}

#ft_cw a {
    display: block;
    background: url(../img/footer-logo-cw-sprite.png) no-repeat;
    background-size:116px 116px;
    height: 116px;
    width: 116px;
}

#ft_cw a:hover {
    background-image: url(../img/footer-logo-cw-sprite_hover.png);
}

#ft_pcga a {
    display: block;
    background: url(../img/footer-logo-pcga-sprite.png) no-repeat;
    background-size:116px 116px;
    height: 116px;
    width: 116px;    
}

#ft_pcga a:hover {
    background-image: url(../img/footer-logo-pcga-sprite_hover.png);
}


.ftLogo {
    clip:rect(0px, 0px, 232px, 0px);
}



.bxslider li {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width:auto;
}

#slider_nav {
    width:100%;
    position:relative;
    top:-110px;
}


.outside {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: #4D4D4F;
}

.previous_arrow {
    float: left;
}

.next_arrow {
    float: right;
}

@media(max-width:768px) {
   #slider_nav, .outside {
    top: -80px;

   }
}
@media(max-width:580px) {
   #slider_nav, .outside {
    top: 20px;
}
    .previous_arrow {
        float:none;
        margin-right: 20px;
   }
       .next_arrow {
        float:none;
        margin-left: 20px;
   }
}
}


ul.bxslider {
margin:0;}

.footer a{
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover{
    color: #EF4123;

}

@media(max-width:480px) {
   .footer p {
    font-size: 0.65em;
   }
}



@media(max-width:480px) {
    .footer_logos {
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
}



.circleShadow:hover { 
    width:150px;
    background-color: #eed; 
    box-shadow: 10px -10px rgba(0,0,0,0.6); 
    -moz-box-shadow: 10px -10px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 10px -10px rgba(0,0,0,0.6); 
    -o-box-shadow: 10px -10px rgba(0,0,0,0.6); 
    border-radius:75px; 
}

a.ft_gji {
    display: inline;
    background-image: url(../img/footer-logo-gji-sprite.png);
    width:116px;
    height: 116px;
    background-repeat: no-repeat;
}